Quick Start using Password Recovery Kit

Quick Start

Passware Kit recovers all kinds of passwords for the world's most popular office application files, including Excel, Word, WinZip, Windows XP/2000/NT, Access, Outlook, Quicken, WordPerfect, VBA, 1-2-3, ACT!, Paradox, Organizer, Schedule, WordPro and more.

Below are the steps to recover a password for Microsoft Office document. To recover passwords for other types of files please select different recovery module in the step 1.

To recover a password:

  1. Click the Start button, and then click Program Files, Passware, Office Key
  2. Select the Recover... item in the File menu. A file selection dialog will appear.
  3. Select the file to search password for.
  4. Press the "Open" button to start recovery.

Tips

  • You can use shortcut Ctrl+O to open the file selection dialog box or press the "Recover" toolbar button.


Customer Support

To request customer support please follow the steps below:

  1. Select Request Customer Support Online item from the Help menu
  2. Enter all applicable information in the form
  3. Click the 'Submit request' button

Tips

  • The Online Customer Support is the fastest way to get support. The form is specifically designed to gather information necessary to handle customer inquiries most effectively.

You can also contact Passware customer support by:

Email | csupport@lostpassword.com
Fax | +1 (202) 478-0752
Online | http://www.LostPassword.com/support


How To Order

All Passware products can be ordered worldwide. Online orders are accepted as well as traditional phone, fax, mail/check and corporate purchase orders.

To order online:

  1. Run any Passware Kit module
  2. Select the Order Online item in the Help menu
  3. Click the [Order Now] link for the product you would like to purchase
  4. Follow ordering instructions

Online orders are fulfilled in just a few minutes 24 hours a day 7 days a week. A receipt with download instructions and your personal Serial Number will be sent to you by e-mail in a few minutes after placing an order when ordering online. Other types of orders are processed next business day, mail orders are processed next business day upon receipt.

Detailed instructions for all kinds of orders are available online at Passware web site: http://www.LostPassword.com


1-2-3 Key

1-2-3 Key is a program to recover passwords for Lotus 1-2-3 documents.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • All versions of Lotus 1-2-3 are supported
  • Both seal and file passwords are recovered
  • Multilingual passwords are supported
  • Full install/uninstall support


Access Key

Access Key is a program to recover passwords for MS Access databases.

Features

  • All versions of MS Access are supported (including Access 2003)
  • State of the art password recovery engine - all passwords are recovered instantly
  • Recovers database passwords
  • Recovers user-level security accounts and passwords
  • Multilingual passwords are supported
  • Full install/uninstall support


Acrobat Password Recovery Key

Acrobat Key is a program to recover user passwords for Adobe Acrobat PDF files.

Features

  • All versions through Adobe Acrobat 7.0 are supported
  • Recovers user password required to open the file
  • Decrypts PDF files protected with owner passwords
  • Brute-Force, Xieve™ or Dictionary attacks are used to recover the password
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 1 500 000 000 passwords per minute.

Limitations

  • Adobe Acrobat uses relatively strong encryption algorithm that makes instant password calculation impossible. Brute-force attack is the slowest approach and can test all the passwords of up to 8 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 10 characters. Dictionary attack is the fastest method - there is no limitation on password length.


ACT Key

ACT Key is a program to recover passwords for Symantec and Best Software ACT! (.BLB, .MUD, .ADF) files.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • All versions through ACT! 2005 are supported
  • Multilingual passwords are supported
  • Full install/uninstall support


Asterisk Key

Asterisk Key shows passwords hidden under asterisks. Click here to download this free utility.

Features

  • Uncovers hidden passwords on password dialog boxes and web pages
  • State of the art password recovery engine - all passwords are recovered instantly
  • Multilingual passwords are supported
  • Full install/uninstall support


Backup Key

Backup Key is a program to recover passwords for backup files.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • MS Backup both for Windows'95 and Windows'98 supported
  • Seagate Backup supported
  • Symantec Backup supported
  • Norton Backup supported
  • Multilingual passwords are supported
  • Full install/uninstall support

Limitations

  • Does not recover passwords for any other backup software


BestCrypt Password Recovery Key

BestCrypt Key recovers passwords for virtual hard disks encrypted with BestCrypt (.jbc).

Features

  • BestCrypt versions 6 and 7 are supported
  • Recovers passwords using a combination of Brute-Force, Xieve™ or Dictionary attacks
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 2,000,000 passwords per minute.

Limitations

  • BestCrypt uses an industry-strength encryption algorithm that makes instant password calculation impossible. The speed of password recovery process depends on the encryption algorithm specified in BestCrypt and varies from 2,000 to 60,000 passwords per second.


EFS Key

EFS Key retrieves EFS-encrypted files from NTFS partitions. To retrieve the files, the encryption password must be known or SAM database must be present.

EFS Key user interface is similar to Windows Explorer. User can browse disk contents, then drag and drop files to a new location. Encrypted files are decoded in the process of copying.

Features

  • Supported file systems: NTFS 1.1, NTFS 5.0
  • Supported operating systems: Windows XP, 2000

Requirements

  • Encryption password must be known or SAM database must be present (Windows 2000)
  • User must have administrator privileges

Limitations

  • Does not work with FAT partitions
  • Does not support Dynamic Disks
  • Corrupted, invisible or inaccessible partitions are not supported
  • Does not work on files invisible due to user's access rights


Excel Password Recovery Key

Excel Key recovers all types of passwords for Excel spreadsheet files (.xls).

Features

  • All versions of MS Excel are supported (including Excel 2003)
  • Online Mode offers instant free preview of encrypted document content. The software connects to www.Decryptum.com server to generate free preview or decrypt files. You are required to purchase Decryptum credits to decrypt files. [ More... ]
  • Recovers all types of passwords
  • Instantly recovers all types of Excel 95/7.0, 5.0, 4.0 passwords: open, write reservation, workbook and worksheet protection passwords
  • Instantly recovers Excel 2003/2002/2000/97 workbook and worksheet protection passwords
  • Instantly recovers 'range protection' passwords for Excel 2003/2002
  • Recovers Excel 2003/2002/2000/97 open passwords using a combination of Brute-Force, Xieve™ or Dictionary attacks
  • Support for Pocket Excel (PXL) files
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 75,000,000 passwords per minute.

Limitations

  • Excel 2002/2000/97 uses an industry-strength RC4 encryption algorithm that makes instant password calculation impossible. Excel Key finds the password by checking millions of passwords per minute. Brute-force attack is the slowest approach and can test all the passwords of up to 7 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 9 characters. Dictionary attack is the fastest method - there is no limitation on password length.
  • Excel Key does not work with documents created with restricted permission using the "Information Rights Service for Microsoft Office".

Decryptum™ Service

  • Decryptum - the first instant decryption service for password protected MS Word and Excel documents. You can preview protected file content online free of charge. Decryptum offers instant decryption - under 3 minutes per file, regardless of file password length or complexity. Single file decryption costs US $39. Attractive volume discounts are available. The service may be purchased securely online at http://www.Decryptum.com


Internet Explorer Key

Internet Explorer Key resets Internet Explorer Content Advisor password and recovers saved Web sites and forms passwords.

Features

  • State of the art password recovery engine - all passwords are reset instantly
  • Internet Explorer versions 6.x , 5.x and 4.x are supported
  • Recovers passwords entered in Web forms (AutoComplete entries) and Web sites passwords
  • Saves websites and forms passwords to an XML file for easy migration between different installations of Internet Explorer
  • Multilingual passwords are supported
  • Full install/uninstall support


FileMaker Key

FileMaker Key removes password protection from FileMaker (FP8, FP7, FP6, FP5, FP4, FP3) databases.

Features

  • State of the art password recovery engine - all files are unprotected instantly
  • All FileMaker versions through 8 are supported
  • Multilingual passwords are supported
  • Full install/uninstall support

Limitations

  • Databases protected with FileMaker Developer Tool are not supported


Lotus Notes Password Recovery Key

Lotus Notes Key recovers passwords for Lotus Notes user ID files.

Features

  • Recovers passwords using a combination of Brute-Force, Xieve™ or Dictionary attacks
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 1,000,000 passwords per minute.

Limitations

  • Lotus Notes uses relatively strong encryption algorithm that makes instant password calculation impossible. Brute-force attack is the slowest approach and can test all the passwords of up to 6 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 9 characters. Dictionary attack is the fastest method - there is no limitation on password length.


Mail Key

Mail Key is a program to recover passwords for MS Mail (.MMF) files.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • All versions of MS Mail are supported
  • Multilingual passwords are supported
  • Full install/uninstall support

Limitations

  • Mail Key can not recover passwords for HotMail or Yahoo accounts, etc.


Messenger Key

Messenger Key recovers passwords for Mirabilis ICQ UINs. Click here to download this free utility.

Features

  • Supports all versions of Mirabilis ICQ starting with ICQ 99
  • Supports Mirabilis ICQ Lite
  • State of the art password recovery engine - all passwords are recovered instantly
  • Multilingual passwords are supported
  • Full install/uninstall support


Money Key

Money Key is a program to recover passwords for MS Money files.

Features

  • Recovers MS Money 2006 through 2002 passwords using a combination of Brute-Force, Xieve™, or Dictionary attacks
  • Instantly recovers passwords for MS Money 2001 and earlier
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Multilingual passwords are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 1,000,000 passwords per minute.

Limitations

  • MS Money 2004/2003/2002 use an industry-strength encryption algorithm that makes instant password calculation impossible. Money Key finds the password by checking millions of passwords per minute. Brute-force attack is the slowest approach and can test all the passwords of up to 7 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 9 characters. Dictionary attack is the fastest method - there is no limitation on password length.


MYOB Key

MYOB Key removes password protection from MYOB Data files (.PLS, .MYO).

Features

  • State of the art password recovery engine - all files are unprotected instantly
  • All versions of MYOB including 2005 are supported
  • Full install/uninstall support


Network Connections Key

Network Connections Key instantly recovers saved passwords for Windows Network Connections.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • Recovers Virtual Private Network (VPN) connections passwords
  • Recovers Dial-up passwords
  • Multilingual passwords are supported
  • Full install/uninstall support

Limitations

  • Network connections passwords are supported for systems starting from Windows 2000


Office Password Recovery Key

Office Key recovers all types of passwords for MS Office files: Access, Excel, Outlook, Word, PowerPoint and Visual Basic for Applications (VBA) modules.

Features

  • All versions of MS Office are supported (including Office 2003)
  • Online Mode offers instant free preview of encrypted document content. The software connects to www.Decryptum.com server to generate free preview or decrypt files. You are required to purchase Decryptum credits to decrypt files. [ More... ]
  • Recovers open, write reservation, form and document protection passwords for all versions of MS Word
  • Recovers open, write reservation, workbook and worksheet protection passwords for all versions of MS Excel
  • Instantly recovers 'range protection' passwords for Excel 2003/2002
  • Instantly recovers MS Outlook Personal Storage Files (.PST) and form design passwords
  • Instantly recovers database passwords, user-level security accounts and passwords for all versions of MS Access
  • Recovers passwords to view Visual Basic for Applications (VBA) projects source code
  • Recovers Word 2003/2002/2000/97 and Excel 2003/2002/2000/97 open passwords using a combination of Brute-Force, Xieve™ or Dictionary attacks
  • Recovers passwords for MS PowerPoint 2003 and 2002
  • All other types of Word and Excel passwords are recovered instantly
  • Support for additional cryptographic service providers
  • Support for Pocket Excel (PXL) files

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 75,000,000 passwords per minute.

Limitations

  • Word 2002/2000/97 and Excel 2002/2000/97 use an industry-strength RC4 encryption algorithm that makes instant password calculation impossible. Office Key finds the password by checking millions of passwords per minute. Brute-force attack is the slowest approach and can test all the passwords of up to 7 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 9 characters. Dictionary attack is the fastest method - there is no limitation on password length.
  • Office Key does not work with documents created with restricted permission using the "Information Rights Service for Microsoft Office."

Decryptum™ Service

  • Decryptum - the first instant decryption service for password protected MS Word and Excel documents. You can preview protected file content online free of charge. Decryptum offers instant decryption - under 3 minutes per file, regardless of file password length or complexity. Single file decryption costs US $39. Attractive volume discounts are available. The service may be purchased securely online at http://www.Decryptum.com


Office Password Recovery Key Light

Office Key Light is a two-in-one product that recovers all types of passwords for MS Word and MS Excel files.

Features

  • All versions of MS Excel and MS Word are supported (including Excel 2003 and Word 2003)
  • Online Mode offers instant free preview of encrypted document content. The software connects to www.Decryptum.com server to generate free preview or decrypt files. You are required to purchase Decryptum credits to decrypt files. [ More... ]
  • Recovers open, write reservation, form and document protection passwords for all versions of MS Word
  • Recovers open, write reservation, workbook and worksheet protection passwords for all versions of MS Excel
  • Instantly recovers 'range protection' passwords for Excel 2003/2002
  • Recovers Word 2003/2002/2000/97 and Excel 2003/2002/2000/97 open passwords using a combination of Brute-Force, Xieve™ or Dictionary attacks
  • All other types of Word and Excel passwords are recovered instantly
  • Support for Pocket Excel (PXL) files

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 75,000,000 passwords per minute.

Limitations

  • Word 2002/2000/97 and Excel 2002/2000/97 use an industry-strength RC4 encryption algorithm that makes instant password calculation impossible. Office Key finds the password by checking millions of passwords per minute. Brute-force attack is the slowest approach and can test all the passwords of up to 7 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 9 characters. Dictionary attack is the fastest method - there is no limitation on password length.
  • Office Key Light does not work with documents created with restricted permission using the "Information Rights Service for Microsoft Office".

Decryptum™ Service

  • Decryptum - the first instant decryption service for password protected MS Word and Excel documents. You can preview protected file content online free of charge. Decryptum offers instant decryption - under 3 minutes per file, regardless of file password length or complexity. Single file decryption costs US $39. Attractive volume discounts are available. The service may be purchased securely online at http://www.Decryptum.com


OneNote Password Recovery Key

OneNote Key recovers passwords for MS OneNote (.one) files.

Features

  • Recovers passwords using a combination of Brute-Force, Xieve™ or Dictionary attacks
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization that boosts dramatically Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 1,000,000 passwords per minute.

Limitations

  • MS OneNote uses relatively strong encryption algorithm that makes instant password calculation impossible. Brute-force attack is the slowest approach and can test all the passwords of up to 6 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 9 characters. Dictionary attack is the fastest method - there is no limitation on password length.


Organizer Key

Organizer Key is a program to recover passwords for Lotus Organizer files.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • All versions of Lotus Organizer are supported
  • Recovers owner, assistant and reader passwords
  • Multilingual passwords are supported
  • Full install/uninstall support


Outlook Key

Outlook Key is a program to gain access to password protected Personal Storage Files .PST used by MS Outlook and MS Exchange to store e-mail, contacts and other items.

Features

  • State of the art password recovery engine - all passwords are generated instantly
  • All versions of Outlook and Exchange Client are supported
  • Recovers passwords for Microsoft Outlook e-mail accounts
  • Recovers form design passwords
  • Multilingual passwords are supported
  • Full install/uninstall support

Limitations

  • Orphaned .OST files are not supported, use ExchangeRecovery instead
  • Use Outlook Express Key to recover Outlook Express passwords
  • Outlook Key can not recover passwords for HotMail or Yahoo mail accounts
  • Outlook Key can not recover passwords for Microsoft Exchange Server E-mail Accounts


Outlook Express Key

Outlook Express Key is a program to recover passwords for Outlook Express Identities.

Features

  • State of the art password recovery engine - all files are unprotected instantly
  • Recovers passwords for Outlook Express e-mail accounts
  • All versions of Outlook Express are supported
  • Multilingual passwords are supported
  • Full install/uninstall support

Limitations

  • Use Outlook Key to recover MS Outlook Personal Storage Files (.PST) passwords


RAR Password Recovery Key

RAR Key recovers passwords for RAR archives.

Features

  • All versions of RAR are supported including 3.x
  • Brute-Force, Xieve™ or Dictionary attacks are used to recover the password
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 75,000,000 passwords per minute.

Limitations

  • RAR uses relatively strong encryption algorithm that makes instant password calculation impossible. Brute-force attack is the slowest approach and can test all the passwords of up to 8 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 10 characters. Dictionary attack is the fastest method - there is no limitation on password length.
  • Password recovery speed for archives created using RAR 3.x is very slow - about 5-10 passwords per second on average PC.


Paradox Key

Paradox Key is a program to recover passwords for Paradox Database (.DB) files.

Features

  • State of the art password recovery engine - all passwords are generated instantly
  • All versions of Paradox are supported
  • Multilingual passwords are supported
  • Full install/uninstall support


Peachtree Key

Peachtree Key recovers passwords for Peachtree Complete Accounting company files.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • Peachtree Complete Accounting versions 2005 through 2002 are supported
  • Multilingual passwords are supported
  • Full install/uninstall support


PowerPoint Password Recovery Key

PowerPoint Key recovers passwords for MS PowerPoint presentations.

Features

  • Recovers passwords using a combination of Brute-Force, Xieve™ or Dictionary attacks
  • MS PowerPoint 2003 and 2002 are supported
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 1,000,000 passwords per minute.

Limitations

  • MS PowerPoint uses relatively strong encryption algorithm that makes instant password calculation impossible. Brute-force attack is the slowest approach and can test all the passwords of up to 6 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 9 characters. Dictionary attack is the fastest method - there is no limitation on password length.


Project Key

Project Key is a program to recover passwords for Microsoft Project (.MPP) files.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • All versions of Microsoft Project are supported
  • Multilingual passwords are supported
  • Full install/uninstall support


Quattro Pro Key

Quattro Pro Key recovers passwords for Quattro Pro files.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • All Windows versions of Quattro Pro are supported
  • Multilingual passwords are supported
  • Full install/uninstall support

Limitations

  • Quattro Pro Key does not support MS DOS versions of Quattro Pro (wq1, wq2)


QuickBooks Key

QuickBooks Key is a program to remove password protection from QuickBooks files (.QBW and .QBA).

Features

  • State of the art password recovery engine - all files are unprotected instantly
  • QuickBooks versions 2005 through 5.0 are supported
  • QuickBooks Enterprise versions 2005 through 2003 are supported
  • Full install/uninstall support

Limitations

  • QuickBooks versions 2005/2004/2003 uses a new protection algorithm that makes the password recovery process more laborious. QuickBooks Key patches such databases and generates new passwords to unprotect them. Backup copies of the original databases are created.


Quicken Key

Quicken Key is a program to recover passwords for Quicken (.QDF) files.

Features

  • Recovers Quicken 2006-2003 passwords using a combination of Brute-Force, Xieve™ or Dictionary attacks
  • Instantly recovers Quicken 2002 through Quicken 95 passwords
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Multilingual passwords are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 7,000,000 passwords per minute.

Limitations

  • Quicken 2006-2003 use an industry-strength encryption algorithm that makes instant password calculation impossible. Quicken Key finds the password by checking millions of passwords per minute. Brute-force attack is the slowest approach and can test all the passwords of up to 7 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 9 characters. Dictionary attack is the fastest method - there is no limitation on password length.


Schedule Key

Schedule Key is a program to recover passwords for MS Schedule+ 7.x (.SCD) and 1.x (.CAL) files.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • Recovers MS Schedule+ 1.x (.CAL) and 7.x (.SCD) passwords
  • Multilingual passwords are supported
  • Full install/uninstall support


SQL Key

SQL Key resets passwords for MS SQL master (master.mdf) databases.

Features

  • State of the art password recovery engine - all passwords are reset instantly
  • MS SQL version 2000 is supported
  • Multilingual passwords are supported
  • Full install/uninstall support

Limitations

  • SQL Key patches MS SQL databases and generates new passwords to unprotect them. Backup copies of the original databases are created.


VBA Key

VBA Key is a program to reset passwords to view Visual Basic for Applications (VBA) projects source code. VBA is a Microsoft Office component and is used by such applications as Microsoft Excel, Microsoft Word, Microsoft Access, AutoCAD, etc.

Features

  • New feature
  • State of the art password recovery engine - all files are unprotected instantly
  • All Office 2003/XP/2000/97 products are supported: Word, Excel, Access, etc
  • Multilingual passwords are supported
  • Full install/uninstall support


Windows XP / 2000 / NT Key

Windows XP / 2000 / NT Key is a program to reset Windows 2003 / XP / 2000 / NT security if Administrator password, secure boot password or key disk is lost.

Features

  • 100% recovery rate
  • Resets passwords directly from a bootable USB Drive, no floppy or CD-ROM drive required
  • Resets password for any account
  • Resets local policy settings for any account
  • Displays the detailed information about local user accounts
  • Windows XP Tablet PC Edition is supported
  • Windows 2003 Server is supported
  • Windows XP Home and Professional Editions are supported
  • Windows 2000 Professional, Server and Advanced Server are supported
  • Windows NT Workstation and Server 4.0 are supported
  • Resets Domain Administrator password for Active Directory Domain Controllers (Enterprise Edition only)
  • All secure boot options are supported
  • All Service Packs are supported


Word Password Recovery Key

Word Key recovers all types of passwords for Word document files (.doc).

Features

  • All versions of MS Word are supported (including Word 2003)
  • Online Mode offers instant free preview of encrypted document content. The software connects to www.Decryptum.com server to generate free preview or decrypt files. You are required to purchase Decryptum credits to decrypt files. [ More... ]
  • Recovers all types of passwords
  • Instantly recovers all types of Word 95/7.0, 6.0, 2.0 passwords: open, form and document protection, write reservation passwords
  • Instantly recovers Word 2003/2002/2000/97 write reservation, form and document protection passwords
  • Recovers Word 2003/2002/2000/97 open passwords using a combination of Brute-Force, Xieve™ or Dictionary attacks
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 75,000,000 passwords per minute.

Limitations

  • Word 2002/2000/97 uses an industry-strength RC4 encryption algorithm that makes instant password calculation impossible. Word Key finds the password by checking millions of passwords per minute. Brute-force attack is the slowest approach and can test all the passwords of up to 7 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 9 characters. Dictionary attack is the fastest method - there is no limitation on password length.
  • Word Key does not work with documents created with restricted permission using the "Information Rights Service for Microsoft Office".

Decryptum™ Service

  • Decryptum - the first instant decryption service for password protected MS Word and Excel documents. You can preview protected file content online free of charge. Decryptum offers instant decryption - under 3 minutes per file, regardless of file password length or complexity. Single file decryption costs US $39. Attractive volume discounts are available. The service may be purchased securely online at http://www.Decryptum.com


WordPerfect Key

WordPerfect Key is a program to recover passwords for WordPerfect Document (.WPD) files.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • WordPerfect versions 5.x and 6.1 through 11 are supported
  • Both 'Enhanced' and 'Original' protection modes are supported
  • Full install/uninstall support


Lotus WordPro Key

WordPro Key is a program to recover passwords for Lotus WordPro (.LWP) files.

Features

  • State of the art password recovery engine - all passwords are recovered instantly
  • All versions of Lotus WordPro are supported
  • Both file and TeamSecurity passwords are recovered
  • Multilingual passwords are supported
  • Full install/uninstall support


Zip Key

Zip Key is a program to recover passwords for ZIP archives created with WinZip, PKZip or any other ZIP-compatible software.

Features

  • All versions of WinZip and PKZip are supported
  • New Zip Key decrypts most of WinZip archives in less than an hour with our new SureZip™ Recovery
  • Fast password recovery engine - up to 5,000,000 passwords checked per second on an average P-IV system
  • Brute-Force, Xieve™, SureZip™, Known Plaintext or Dictionary attacks are used to recover the password
  • Advanced 128-bit and 256-bit AES Encryption is supported
  • Additional user dictionaries support, case changes, multiple mistypes and other modifications for each dictionary word
  • Program automatically saves password search state and can resume after a stop or a crash
  • Patterns can be used to minimize search time if any part of the password is known
  • Non-English characters in passwords are supported
  • Self-Extracting Zip Files (SFX) are supported
  • Full install/uninstall support

Xieve™

  • Passware developed Xieve™ optimization, which dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters. With 95% recovery rate for English words, password search speed is over 1,500,000,000 passwords per minute.

SureZip™ Recovery

  • SureZip™ Recovery decrypts Zip archives created with WinZip version 8.0 and earlier in less than an hour regardless of password used to protect it. At least 5 encrypted files are required in order to process the archive. Archives created with WinZip are supported.

Limitations

  • Zip compression software uses relatively strong encryption algorithm that makes instant password calculation (without knowing at least one file from the archive) impossible. Brute-force attack is the slowest approach and can test all the passwords of up to 8 characters. Xieve™ attack is much faster and is capable of recovering passwords of up to 10 characters. Dictionary attack is the fastest method - there is no limitation on password length. Known Plaintext attack instantly decrypts an archive if there is at least one file from the archive available unencrypted, regardless of the password length.
  • Password recovery speed for archives protected with Advanced 128-bit or 256-bit AES Encryption is very slow - about 70-80 passwords per second on average PC.


License Agreement

SOFTWARE LICENSE AGREEMENT FOR PASSWARE SOFTWARE

This Software License Agreement ("SLA") is a legal agreement between you (either an individual or a single entity) and Passware for the Passware software product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this SLA. If you do not agree to the terms of this SLA, do not install or use the SOFTWARE PRODUCT; you may, however, return it to your place of purchase for a full refund.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold.

1 GRANT OF LICENSE.

This SLA grants you the following rights:

Applications Software. You may install and use one copy of the SOFTWARE PRODUCT, or any prior version for the same operating system, on a single computer. The primary user of the computer on which the SOFTWARE PRODUCT is installed may make a second copy for his or her exclusive use on a portable computer.

Storage/Network Use. You may also store or install a copy of the SOFTWARE PRODUCT on a storage device, such as a network server, used only to install or run the SOFTWARE PRODUCT on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the SOFTWARE PRODUCT is installed or run from the storage device. A license for the SOFTWARE PRODUCT may not be shared or used concurrently on different computers.

License Pack. If you have acquired this SLA in a Passware License Pack, you may make the number of additional copies of the computer software portion of the SOFTWARE PRODUCT accordingly to the number of licenses acquired (stated in receipt), and you may use each copy in the manner specified above. You are also entitled to make a corresponding number of secondary copies for portable computer use as specified above.

Demo. If you have acquired this SLA with Passware SOFTWARE PRODUCT labeled as demo version of another Passware SOFTWARE PRODUCT, you are granted unlimited number of SLA's, and you may use unlimited number of copies in the manner specified above.

2 DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

Not for Resale Software. Notwithstanding other sections of this SLA, you may not resell, or otherwise transfer for value, the SOFTWARE PRODUCT.

Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Separation of Components. The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer.

Rental. You may not rent, lease, or lend the SOFTWARE PRODUCT.

Support Services. Passware may provide you with support services related to the SOFTWARE PRODUCT ("Support Services"). Use of Support Services is governed by the Passware policies and programs described in "online" documentation, and/or in other Concept Data-provided materials. Any supplemental software code provided to you as part of the Support Services shall be considered part of the SOFTWARE PRODUCT and subject to the terms and conditions of this SLA. With respect to technical information you provide to Passware as part of the Support Services, Passware may use such information for its business purposes, including for product support and development. Passware will not utilize such technical information in a form that personally identifies you.

Software Transfer. You may permanently transfer all of your rights under this SLA, provided you retain no copies, you transfer all of the SOFTWARE PRODUCT (including all component parts, the media and printed materials, any upgrades, this SLA, and, if applicable, the Certificate of Authenticity), and the recipient agrees to the terms of this SLA. If the SOFTWARE PRODUCT is an upgrade, any transfer must include all prior versions of the SOFTWARE PRODUCT.

Termination. Without prejudice to any other rights, Passware may terminate this SLA if you fail to comply with the terms and conditions of this SLA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

3 INDEMNIFICATION. You accept full legal responsibility for all password recovery performed through your use of the Program. Password recovery and decryption of unauthorized or illegally obtained files or media may constitute theft and may result in your civil and criminal prosecution. You agree to hold harmless and indemnify Licensor for any and all demands, claims, legal action and damages, including all attorney's fees and costs, against Licensor which arise out of your use of the Program.

4 UPGRADES. If the SOFTWARE PRODUCT is labeled as an upgrade, you must be properly licensed to use a product identified by Passware as being eligible for the upgrade in order to use the SOFTWARE PRODUCT. A SOFTWARE PRODUCT labeled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade. You may use the resulting upgraded product only in accordance with the terms of this SLA. If the SOFTWARE PRODUCT is an upgrade of a component of a package of software programs that you licensed as a single product, the SOFTWARE PRODUCT may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.

5 COPYRIGHT. All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, text, and "applets" incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by Passware or its suppliers. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions. Therefore, you must treat the SOFTWARE PRODUCT like any other copyrighted material except that you may install the SOFTWARE PRODUCT on a single computer provided you keep the original solely for backup or archival purposes. You may not copy the printed materials accompanying the SOFTWARE PRODUCT.

6 DUAL-MEDIA SOFTWARE. You may receive the SOFTWARE PRODUCT in more than one medium. Regardless of the type or size of medium you receive, you may use only one medium that is appropriate for your single computer. You may not use or install the other medium on another computer. You may not loan, rent, lease, or otherwise transfer the other medium to another user, except as part of the permanent transfer (as provided above) of the SOFTWARE PRODUCT.

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, PASSWARE AND ITS SUPPLIERS DISCLAIM ALL WARRANTIES AND CONDITIONS, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON- INFRINGEMENT, WITH REGARD TO THE SOFTWARE PRODUCT, AND THE PROVISION OF OR FAILURE TO PROVIDE SUPPORT SERVICES.

LIMITATION OF LIABILITY. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL PASSWARE OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE PRODUCT OR THE PROVISION OF OR FAILURE TO PROVIDE SUPPORT SERVICES, EVEN IF PASSWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY CASE, PASSWARE'S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS SLA SHALL BE LIMITED TO THE GREATER OF THE AMOUNT ACTUALLY PAID BY YOU FOR THE SOFTWARE PRODUCT OR U.S.$5.00. BECAUSE SOME STATES AND JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.


Get More Dictionaries

Passware comes with small but comprehensive wordlist of about 45 000 english words installed.

Additional dictionaries can be downloaded from Passware web site:

Dictionary | Size | Description
bigdict.zip | 4,027 KB | 1 400 000 English words and forms
French.zip | 321 KB | 130 000 French words
Spanish.zip | 242 KB | 86 000 Spanish words
German.zip | 471 KB | 160 000 German words


Brute-Force

Brute-Force attack finds passwords by checking all possible combinations of characters from the Symbol Set.

Select Brute-Force tab from Settings Dialog Box to control the following options:

Password length

The program will search for the password of the specified length.

Use pattern

Defines the pattern that is used to generate passwords.

All '?' characters in the pattern are replaced by exactly one of the symbols from the active Symbol Set. I.e. pattern 'never?????' will match 'neveragain' and won't match 'forever', 'nevermore'. Pattern '????day' will match password 'goodday', but won't mach password 'birthday'.

'*' character is replased by zero or more symbols from the active Symbol Set (this number depends on password lenght specified). I.e. pattern 'never*' will match 'never', 'neveragain', 'nevermore'.

You can use '?', '*', characters in the pattern by isolating with an '\' character, i.e. if you would like to search for password that starts with '\why*' you should set the pattern to '\why\**'.

Tips

  • Click the Use Default Settings button to restore Brute-Force settings to their original default values.

Notes

  • Note that Symbol Set affects all attack types including Brute-Force attack.


Dictionary (Settings)

Dictionary attack tries thousands of words from dictionary files as possible passwords. Every word from dictionary is tested in a variety of modifications according to the current dictionary settings.

Select Dictionary tab from Settings Dialog Box to control the following options:

Password length

The program will search for the password from the specified range.

Dictionary file location

Default dictionary file "dict.txt" is located in password recovery application installation folder. To change dictionary file click the Browse button and select your custom dictionary file. Dictionary file should be a plain text file with a single word per line.

Mutations

You can add mutations by clicking on checkboxes next to mutation types and choosing the number of mistypes.

Example:

if there is a word 'apple' in the dictionary and 'one mistype' and 'Capitalize the first letter' options are chosen, the program will check the following passwords: Apple, bplle, Bpple, aaple ... and so on.

Tips

  • Click the Use Default Settings button to restore Dictionary settings to their original default values.
  • Click the Estimate button for approximate time the attack takes with chosen options.
  • Click the Get More Dictionaries button for getting information on obtaining additional dictionaries.

Notes

  • Note that Symbol Set affects all attack types including Dictionary attack.


General (Settings)

Select General tab from Settings Dialog Box to control the following options:

Process Priority

Select priority of the password recovery program by choosing between High, Normal and Background levels. Note that High priority level will take a lot of CPU resources and could slowdown other programs.

Attack Types

Select the attack types you want to use to recover a password. You can change these attack settings by selecting Dictionary , Xieve Optimization, Brute-Force or Symbol Set and Known Plaintext (Zip Key only) tabs. You can also enable SureZip Recovery (Zip Key only).

Options (Zip Key only)

Password recovery process could be very slow in situations when Zip Key tries to recover the password for a ZIP file that has an encrypted ZIP file inside. To avoid speed reduction please enable Zip - in - Zip Optimization. Zip Key will check archives contents for files with .zip extention and start Optimized attack in case there is one.

Tips

  • Click the Use Default Settings button to restore General settings to their original default values.


Known Plaintext (Settings)

If there is at least one file from a password protected Zip archive available unencrypted, Known Plaintext attack instantly decrypts the whole archive for you, regardless of the password length.

Select Known Plaintext tab from Settings Dialog Box to control the following options:

Plaintext file location

Plaintext file should be zipped without encryption file byte-by-byte equal to the one you have among others in the encrypted zip archive.

Use Key

If Known Plaintext attack has been performed previously and encryption key for this archive has been already found you can use it to decrypt the file.


Settings Dialog Box

Click Settings button (or press Ctrl+T) to activate the Settings dialog box. The dialog box contains tabs that control all password recovery engine settings.

  1. General tab includes process priority, attack types and other general options.
  2. Dictionary tab lets you customize Dictionary Attack options.
  3. Xieve Optimization tab controls Xieve optimization settings.
  4. Brute-Force tab includes Brute-force preferences.
  5. Symbol Set tab offers choices for changing character set.
  6. Known Plaintext (Zip Key only) controls Known Plaintext attack.


SureZip™

SureZip Recovery™ decrypts most WinZip archives in less than an hour regardless of password used to protect it. At least 5 simultaneously encrypted files are required in order to process the archive. Archives created with WinZip are supported.


Symbol Set (Settings)

Select Symbol Set tab from Settings Dialog Box to change character set.

The chosen symbols will be used by password recovery engine for generation of possible passwords. Use Custom field to add special characters such as non-english letters.


Xieve Optimization (Settings)

Xieve optimization dramatically boosts Brute-Force attack speed by skipping password checks of nonsense combinations of characters.

Select Xieve optimization tab from Settings Dialog Box to control the following options:

Password length

The program will search for the password from the specified range.

Use pattern

Defines the pattern that is used to generate passwords.

All '?' characters in the pattern are replaced by exactly one of the symbols from the active Symbol Set. I.e. pattern 'never?????' will match 'neveragain' and won't match 'forever', 'nevermore'. Pattern '????day' will match password 'goodday', but won't mach password 'birthday'.

'*' character is replased by zero or more symbols from the active Symbol Set (this number depends on password lenght specified). I.e. pattern 'never*' will match 'never', 'neveragain', 'nevermore'.

You can use '?', '*', characters in the pattern by isolating with an '\' character, i.e. if you would like to search for password that starts with '\why*' you should set the pattern to '\why\**'.

Xieve level

You can define the level of Xieve optimization by choosing between Low, Medium and High. With High level the application works faster and recovery rate is lower.

Advanced settings

Xieve default action is to use build in cuts table. To create your own table use this option. You need to have dictionary with common words. Using these words application will build new table.

Tips

  • Click the Use Default Settings button to restore Xieve settings to their original default values.
  • Click on the Estimate button to calculate approximate time this attack can take.

Notes

  • Note that Symbol Set affects all attack types including Xieve attack.


Key Features

Key features are listed herewith.

Blah-blah-blah.

XOX


Online Mode

About Online Mode

In this mode you can instantly preview encrypted Word and Excel documents content. Office Key connects to www.Decryptum.com server to generate free preview and decrypt files.

How to toggle between Online Mode and password recovery mode

Click "Online" toolbar icon to toggle online mode on. One more click on this button toggles back to the offline password recovery mode.

Features

  • 100% guarantee - if Decryptum fails to open your file, you pay nothing.
  • Instant decryption - recovery process takes under 3 minutes.
  • Fully Automated - files are processed by secure servers running 24 hours a day, 7 days a week.
  • Free Preview - see your file content before paying.
  • All Word/Excel 2003/2002/2000/97 files protected with original 40 bit encryption are supported.
  • Long and Multilingual passwords are supported.

Limitations

  • Decryptum does not support old MS Word/Excel files created with Office 95 and prior.
  • Decryptum does not work with Workbook/sheet, document protection and VBA passwords. It removes only file-open passwords.
  • Files protected using "additional cryptoproviders" are not supported.
  • In all cases above, you can use offline password recovery mode to unprotect your files.
  • Documents created with restricted permissions using the "Information Rights Service for Microsoft Office" are not supported.
  • MS Excel files which contain custom menus are not supported.

Security

The security of your data is our top priority. The software will not transfer the entire file to the server. Only a small part required to decrypt the document is transferred. During upload the software encrypts the data using a secure protocol with a 256-bit encryption key.


Windows XP/2000/NT Frequently Asked Questions (FAQ)

Q: How do I use the software?

You will need Windows XP, 2000 or NT setup CD-ROM or floppies in order to run the software. Run Windows XP/2000/NT Key installation program and follow the on-screen instructions to create the driver disk. When the driver disk is ready, reboot the locked computer with setup CD-ROM or floppies and press F6 to load additional drivers as soon as the blue screen appears, continue to the second floppy, press 'S' and load Windows XP/2000/NT Key driver when the program prompts to specify additional drivers.

When Windows XP/2000/NT Key starts, it will show you the list of Windows installations that could be processed.

Q: I have neither Windows XP, 2000 or NT setup disks nor installation CD. How do I use Windows XP/2000/NT Key?

Please follow instructions below to create setup disks:

Windows XP | Obtaining Windows XP Setup Boot Disks
Windows 2000 | Creating Setup Boot Disks for Windows 2000
Windows NT | Creating Windows NT Boot Floppy Disks

Q: What version of Windows Setup CD should I use?

To create a Windows Key bootable CD or USB drive you should use Windows Setup CD with the version of Windows, which is not earlier than the version of Windows that you need to unlock. For example, to create a bootable CD/USB drive for Windows XP you can use any Windows XP or Windows 2003 Setup CD.

Please note that to create a bootable CD/USB drive for Windows NT4/2000 systems, you should use Windows NT4 or Windows 2000 Setup CD accordingly.

Q: Can I use Windows Key if I have no floppy drive?

Yes. You can choose to create Windows bootable CD instead of the floppy with driver (Windows Installation CD required). After bootable CD Image is created you should burn it using ISO-Image CD burning tool (i.e. Nero Burning ROM, Easy CD Creator, or totaly free Power Toy) and use the resulting bootable CD-ROM to boot and unlock your PC. For ISO-Image burning instructions please refer to CD burning software documentation.

Q: Windows XP/2000/NT Key can not find any Windows installation on my hard disk. What is wrong?

The most probable cause is that your SCSI or RAID hard disk drive controller is not supported by the standard Windows setup disks used to create boot floppies.

First, try to use the most recent setup floppies. Windows XP setup disks support most common SCSI and RAID controllers.

If this doesn't solve the problem, copy your hard disk controller drivers to a blank floppy, reboot the locked computer, press F6 as soon as the blue screen appears and load hard disk drivers, then load Windows XP/2000/NT Key driver. Follow Windows XP/2000/NT Key instructions when it starts.

Q: Can your product reset the password for the domain administrator on a Windows XP/2000 domain controller with Active Directory?

Windows XP/2000/NT Key Enterprise Edition works with domain controllers and resets passwords for domain administrators.

Q: Does Windows XP/2000/NT Key support Service Pack 2?

Windows XP/2000/NT Key supports all Service Packs.

Q: What bearing does Windows XP/2000/NT Key have on Windows security?

Windows XP/2000/NT Key is designed as a tool for administrators, not for "crackers". The product has no bearing on Windows security rating, because it requires physical access to the machine. In any computer system, true security from break-ins is achievable only by isolating the machine from distrusted individuals.


Windows Key HowTo

Below are the steps to reset Windows account password using Windows XP/2000/NT Key.

Using a Windows Key driver floppy

  1. Click the "driver floppy" link
  2. Insert a blank floppy into the floppy drive and click "Next"
  3. Enter you name and set your own password for the driver floppy (you may set an empty password). Click "Next"
  4. Windows Key creates three files on the floppy: winkey.sys, winkey.inf and textsetup.oem. The driver floppy is ready

    What should I do next?

  5. Insert Windows Setup CD or bootable floppy and reboot your PC
  6. Windows Setup blue screen appears
  7. Press "F6" when Windows Setup prompts for additional drivers at the bottom line of the blue screen
  8. Windows Setup continues loading required files from the bootable CD or floppies
  9. Windows Setup prompts you to press "S" to specify additional drivers. Press "S" and insert the Windows Key driver floppy
  10. Press "Enter" to specify the "Windows XP/2000/NT Key" driver
  11. Windows Setup loads the files from the floppy drive
  12. Windows Setup continues loading the files from the Setup CD or prompts you to continue with the rest of the bootable floppies
  13. After all the required files are loaded from the Setup CD or bootable floppies, Windows Key starts working. It displays your license info and asks to enter the password that you set for the driver floppy

    Continue to step 14*

Using a Windows Key bootable CD

  1. Click the "CD image" link
  2. Insert Windows Setup CD and browse for the TXTSETUP.SIF file. The file is usually located in the 'I386' folder of the Windows Setup CD. Click "Next"
  3. Enter you name and set your own password for the bootable CD (you may set an empty password). Click "Next"
  4. WindowsKey.iso file is created

    What should I do next?

  5. Insert a blank CD, run Nero Burning Rom and select the "Recorder|Burn image" option. Browse for the WindowsKey.iso file. Press "OK".
    If you use Roxio CD Creator, please select the "File|Record Disk from Image" option and browse for the WindowsKey.iso file. Press "OK"
  6. Windows Key bootable CD-ROM is ready
  7. Reboot your system with this CD-ROM
  8. Windows Setup process starts
  9. After all the required files are loaded from the bootable CD, Windows Key starts working. It displays your license info and asks to enter the password that you set for the bootable CD

    Continue to step 14*

Using a Windows Key bootable USB Flash Drive

  1. Click the "USB Flash Drive" link
  2. Connect a blank USB Flash Drive. Click "Next"
  3. Insert Windows Setup CD and browse for the TXTSETUP.SIF file. Click "Next"
  4. Enter you name and set your own password for the bootable USB Flash Drive (you may set an empty password). Click "Next"
  5. Windows Key bootable USB Drive is created

    What should I do next?

  6. Reboot your system with this USB Drive.
    To reboot your PC with USB Flash Drive you may need to set the following options for the BIOS Setup Utility: after rebooting your PC please press "Del" or "F2" to run BIOS Setup Utility, go to the "Boot" section and press "F6" to move the "Hard Drive" device up, press "Enter" on the "Hard Drive" option and press "F6" to move the "USB Drive" device up. After all the changes are set please press "F10" to exit and save the settings
  7. Windows Setup process starts
  8. After all the required files are loaded from the USB Drive, Windows Key starts working. It displays your license info and asks to enter the password that you set for the bootable USB Flash Drive

    Continue to step 14*

Boot Mode

    14*. Please enter the password that you have set for the Windows Key bootable media
    15. Select the Windows installation to be unlocked
    16. Windows Key asks: "Undo Windows XP/2000/NT Key changes? (Y/N)". Press "N" if you want to reset the password or "Y" if you want to leave the original passwords and cancel the program changes
    17. Select the account to reset the password for
    18. Windows Key asks: "Set '' password to '12345' ? (Y/N)". Press "Y" to reset the password or "N" to leave the original password
    19. Windows Key asks: "Reset password for another account? (Y/N)". Press "Y" to reset password for another account or "N" to quit Windows Key
    20. Remove the Windows Key bootable media and restart your PC.